VLDC(4)

NAME
vldc, vldcp - virtual channel driver

SYNOPSIS
vldc* at cbus?
vldcp* at vldc?

DESCRIPTION
The vldc driver provides access to services provided over virtual channels provided by the UltraSPARC Hypervisor as found on sun4v systems. Examples of such services are the Hypervisor Control Interface and the Variable Configuration domain service.

SEE ALSO
cbus(4), intro(4)

HISTORY
The vldc driver first appeared in OpenBSD 5.3.

AUTHORS
The vldc driver was written by Mark Kettenis <kettenis@openbsd.org>.